{ nur, ... }:
{
  imports = [
    ./files
    ./options
    ./programs
    ./services
    ./settings
    ./wms
    ./user
    ../extras

    # Imports
    nur.modules.homeManager.default
  ];

  nixpkgs.config.allowUnfree = true;
  home.stateVersion = "24.11";
}
